MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005484ATutorThemepublic2014-07-02 17:482014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005484: Fixed footer overlaps page bottom
DescriptionThe footer covers the bottom part of the content area when scrolling up all the way. Have footer slide down past the end of the content area.
TagsNo tags attached.
Affects versionSVN
SVN Revision#4dabe62..b15d92c master -> master
Attached Files

- Relationships
related to 0005476closedgreg Add option to disable floating footer 

-  Notes
(0006766)
greg (administrator)
2014-07-02 17:51

Added an offset to the scrolltofixed function so footer moves to the bottom of the page

limit: $('#footer').offset().top - ($('#footer').outerHeight()),
(0006769)
greg (administrator)
2014-07-03 09:40

Needs more work, figuring out why scrolltofied preFixed and postFixed functions run twice when scrolling up, and making the transition from fixed to bottom smoother.
(0006791)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-07-02 17:48 greg New Issue
2014-07-02 17:48 greg Status new => assigned
2014-07-02 17:48 greg Assigned To => greg
2014-07-02 17:51 greg SVN Revision# => 4dabe62..b15d92c master -> master
2014-07-02 17:51 greg Note Added: 0006766
2014-07-02 17:51 greg Status assigned => resolved
2014-07-02 17:51 greg Fixed in Version => 2.2
2014-07-02 17:51 greg Resolution open => fixed
2014-07-02 17:52 greg Relationship added related to 0005476
2014-07-03 09:40 greg Note Added: 0006769
2014-07-08 18:02 greg Note Added: 0006791
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker